<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">


    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:background="@drawable/bg_ffffff_tlr20"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_tittle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="25dp"
            android:layout_marginTop="100dp"
            android:text="Junk files are slowing down your phone"
            android:textColor="@android:color/black"
            android:textSize="22sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="25dp"
            android:layout_marginTop="30dp"
            android:text="Remove them now and release your phone space with one click!"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />


        <TextView
            android:id="@+id/tv_exit"
            android:layout_width="300dp"
            android:layout_height="45dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginVertical="15dp"
            android:gravity="center"
            android:text="Exit"
            android:textColor="#999999"
            android:textSize="17sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:layout_marginBottom="15dp"
            android:id="@+id/tv_y"
            android:layout_width="300dp"
            android:layout_height="45dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_4773ff_22"
            android:gravity="center"
            android:text="Remove now"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <ImageView
        android:id="@+id/iv"
        android:layout_width="95dp"
        android:layout_height="95dp"
        android:layout_marginStart="30dp"
        android:layout_marginBottom="-30dp"
        android:src="@mipmap/junk_exit"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="ContentDescription" />
</androidx.constraintlayout.widget.ConstraintLayout>